[Mattricks] some errors in cvs

Oscar Gustafsson oscar at lysator.liu.se
Sun Sep 26 11:55:10 CEST 2004


On Sun, 26 Sep 2004, Zazell Kroeske wrote:
> wxWidgets 2.5.2.7
>
> has it anything to do with the 2.5.x series of wxWidgets? or is it
> something else?
I would have said 2.5.x but with that error message I am not sure
(although I guess that you may have others later on).

This particular error may have something to do with Mattricks not
supporting Unicode fully, yet. Try to use 2.4.2.4 without Unicode if
possible.

/Oscar



More information about the Mattricks mailing list